p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #000000}
.subhead {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-weight: bold; color: #426C80; line-height: 20px}
.basenav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 12px; color: #426C80}
.box_headings {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF}
.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}
.box_text {  font-family: Arial, Helvetica, sans-serif; font-size: 9px}
.captions {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; font-weight: bold}
.main_heading {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; color: #296169; font-weight: bold}
.company_name {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333333}
.rightpanel_text {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.rightpanel_text_1stLine { font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #FFFFFF }
.company_name_top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 36px; font-weight: bold; color: #333333 }
.rightpanel_text_small { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-weight: bold; color: #FFFFFF }
